Erro no PostgreSQL 9.0.13

Erro:
ERROR: wrong number of index expressions

Solução:
Atualizar para versão 9.0.14 ou fazer downgrade pra 9.0.12